/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/





body {
	background-color:#fff;
}

#sub-footer
{

   text-align: center;

}

.mk-footer-copyright, #mk-footer-navigation li a {
    width: 100%;
}

